New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Monobjc QTKit Assemblies for Versions Prior to OS X 10.9 Do Not Include Recently Deprecated API's #433

Open
mmatulevich opened this Issue Mar 29, 2015 · 0 comments

Comments

Projects
None yet
1 participant
@mmatulevich

mmatulevich commented Mar 29, 2015

The QTKit assemblies for versions prior to OS X 10.9 do not include the recently deprecated API's. For example, the Play() method of QTMovie does not exist in the 10.7 version of the assembly. What is the recommended approach to continue using QTKit functionality?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment